PTI(1)

NAME
pti - phototypesetter interpreter

SYNOPSIS
pti [ file ... ]

DESCRIPTION
Pti shows the commands in a stream from the standard output of troff(1) using troff's -t option, interpreting them as they would act on the typesetter. Horizontal motions shows as counts in internal units and are marked with `<' and `>' indicating left and right motion. Vertical space is called lead and is also indicated.

SEE ALSO
troff(1)

BUGS
Too cryptic for normal users, who should use ``troff -a ...''.